/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */

form{
    background-color:#333;
    padding:20px;
    color:#fff;
}

/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
     	font-size: 0.9em;
}

fieldset h2,
fieldset h3,
fieldset h4 {
      float:left;
      width:100%;
}

fieldset h3 {
      line-height:1.4em;
      background-image:url(../images/dotted-border.gif);
      background-repeat:repeat-x;
      background-position:left bottom; 
}
fieldset h4 {
      margin-bottom:1em;
	  color:#ddd !important;
}


fieldset p {
      float:left;
      display:inline;
      margin:0;
      padding:0;
      margin-left:240px;
      width:300px;
}

/* JS Generated HTML Error Message */
fieldset label.required{
	color:yellow;
}


/* ACTION BUTTONS
---------------------------------------- */
.Actions{
      padding-left:230px;
}
.Actions p,
.Actions a{
	  /* Make sure text is visible! */
	  color:#ddd !important;
}
input.action {
	padding: 2px;
	font-size: 0.9em;
	font-family: Arial, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* ERROR MESSAGE
---------------------------------------- */
.message {
      float:left;
      font-size:0.85em;
      margin-left:240px;
      text-align:left;
      width:300px;
      color:yellow;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
    float:left;
 	margin: 0;
	padding: 2px;
	width: 346px;
}
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	width: 340px;
}

input{
      font-size:0.8em;
}

textarea {
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin:0;
	color: #fff;
	font-size: 0.9em;
      padding-top:8px;
      padding-right:10px;
      text-align:right !important;
}

label.right {
	display:inline;
}

/* MOLLUM */

#MollomField img {
    border:none;
    padding:0;
    padding-top:2px;
}
#MollomField input {
    width:155px;
}
.message.validation{
    color:yellow !important;
}

/* RECAPTCHA*/

#RecaptchaField{
    display:inline;
	margin-left:230px;
}
noscript iframe{
	background-color:#fff;
}


/* SEARCH BOX 
---------------------------------------- */

#SearchForm_SearchForm {
      position:absolute;
      right:8px;
      top:110px;
      padding:0;
      margin:0;
      width:215px;
}
#Search {
      width:210px;
      padding:0;
      margin:0;
}
#SearchForm_SearchForm .middleColumn {
      width:200px;
      margin:0;
      padding:0;
}
#SearchForm_SearchForm legend{
      display:none;
}
#SearchForm_SearchForm input#SearchForm_SearchForm_Search{
      width: 185px;
      padding:1px;
}
#SearchForm_SearchForm input#SearchForm_SearchForm_action_results{
      position:absolute;
      right:0px;
      top:0px;
      margin:0;
      padding:0;
      width:20px;
      height:20px;
      background-color:transparent;
}


/* NEWSLETTER SUBSCRIPTION
---------------------------------------- */

#SubscriptionForm {
      padding:0;
}
#SubscriptionForm form{
      padding:0;
}
#SubscriptionForm legend{
      display:none;
}
#SubscriptionForm label{
      width:100px;
      color:#fff;
      font-size:0.9em;
      margin-left:0;
      margin-top:5px;
      margin-right:10px;
}
#SubscriptionForm input{
      width:160px;
}
#SubscriptionForm fieldset{
}
#SubscriptionForm fieldset.submit {
      background-color:transparent;
}
#SubscriptionForm fieldset.submit input.action{
      width:90px;
}
#SubscriptionForm .message {
      padding:0;
      color:yellow;
      width:160px;
}
#SubscriptionForm .Actions{
      padding-left:112px;
}
#SubscriptionForm .middleColumn {
 	width: 170px;
}


/* --- GENERIC LOGIN FORM STYLING --- */


#MemberLoginForm_LoginForm_error{
	float:none;
	margin:0;
	padding:2px;
      width:100%;
      color:yellow;
}


.left {
      float:left;
      width:220px;
}
      .field {
      float:left;
}
